prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libspatialindex 
Description: Generic C/C++ library for spatial indexing
Requires: 
Version: 2.0.0
Libs: -L${libdir} -lspatialindex
Cflags: -I${includedir}

